@charset "UTF-8";
@import url("//fonts.googleapis.com/css?family=Share+Tech+Mono");

html, body, div, h1, h2, h3, h4, h5, h6, p, blockquote, q, pre, table, caption, colgroup, col, tbody, thead, tfoot, tr, th, td, ul, ol, li, dl, dt, dd, form, fieldset, legend, label, span, a, img, em, ins, del, cite, abbr, sup, sub, dfn, code, var, samp, kbd, object, script, noscript, style, iframe, embed, param, map, area, menu, hr, address, small, strong, i, b, article, aside, figure, footer, header, hgroup, nav, section, figcaption, time, video, audio, mark, ruby, rt, rp, bdo, source, canvas, details, summary, command, datalist, keygen, output, progress, meter {
  margin: 0;
  padding: 0;
  font-size: 100%;
}

address, article, aside, figure, figcaption, footer, header, hgroup, hr, legend, menu, nav, section, summary {
  display: block;
}

li {
  list-style-type: none;
}

a img {
  border: none;
}

img {
  vertical-align: bottom;
}

object, object:focus {
  outline: none;
}

.hidden {
  display: none;
}

.half {
  -ms-filter: "alpha(opacity=50)";
  filter: alpha(opacity=50);
  opacity: 0.5;
}

.clearfix {
  zoom: 1;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

html,
body,
#view {
  padding: 0;
  margin: 0;
  width: 100%;
  height: 100%;
}

body {
  display: table;
  font-family: 'Share Tech Mono', sans-serif;
  font-size: 14px;
  line-height: 1;
}

#view {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  background-image: url(../images/orange.png);
  background-repeat: no-repeat;
  background-size: 0 100%;
}

a,
a:link,
a:visited {
  color: inherit
}

#view.off {
  color: #039e41;
  background-image: none;
  background-color: #fff;
}

#view.on {
  color: #fff;
  background-color: #039e41;
}

#view.on.over {
  background-image: none;
  background-color: #db0000;
}

#time {
  /* font-size: 128px; */
  padding-top: 50px;
  padding-bottom: 50px;

  font-size: 40vh;
  letter-spacing: -20px;
  
  cursor: pointer;
}

#buttons {
  display: flex;
  justify-content: center;
  
  margin-top: 10px;
  margin-bottom: 10px;
  height: 48px;

}

.button {
  font-size: 24px;
  letter-spacing: -1px;

  padding: 10px;
  border: solid;

  cursor: pointer;
}

#button-minus,
#button-minus-sec,
#button-plus,
#button-plus-sec,
#button-reset {
  float: left;
  margin-left: 10px;
  margin-right: 10px;
}

#credit{
  height: 90px;

  p {
    margin-top: 30px;
    font-size: 20px;
    letter-spacing: -1px;
    line-height: 150%;
  }
}